{
  "_id": "cordova-sqlite-utility@1.1.0",
  "_rev": "2-bbef5add72ac84a387a144ac414c2c03",
  "name": "cordova-sqlite-utility",
  "dist-tags": {
    "latest": "1.1.0"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.1.0"
  ],
  "time": {
    "created": "2018-05-11T00:47:54.768Z",
    "1.0.0": "2018-05-11T00:47:54.852Z",
    "modified": "2020-11-28T17:11:28.218Z",
    "1.0.1": "2018-05-11T00:50:38.009Z",
    "1.1.0": "2020-11-28T17:11:26.050Z"
  },
  "maintainers": [
    "justinlettau <me@justinlettau.com>"
  ],
  "description": "Utilities to make working with cordova-sqlite-storage easier.",
  "homepage": "https://github.com/justinlettau/cordova-sqlite-utility",
  "keywords": [
    "sqlite",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "cordova",
    "utility",
    "ionic"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/justinlettau/cordova-sqlite-utility.git"
  },
  "author": "Justin Lettau <me@justinlettau.com> (https://justinlettau.com)",
  "bugs": {
    "url": "https://github.com/justinlettau/cordova-sqlite-utility/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"1db4fc77dd6e24d3c613d0967b5a5f75\"",
  "_lastModified": "Sat, 28 Nov 2020 17:11:29 GMT",
  "version": "1.1.0",
  "scripts": {
    "lint": "eslint . --ext .js,.ts",
    "test": "jest",
    "build": "tsc -p ./tsconfig.json",
    "release": "standard-version",
    "prepublishOnly": "npm run build",
    "format": "prettier --write ."
  },
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "peerDependencies": {
    "cordova-sqlite-storage": "2.x"
  },
  "devDependencies": {
    "@types/jest": "^26.0.15",
    "@typescript-eslint/eslint-plugin": "^4.8.2",
    "@typescript-eslint/parser": "^4.8.2",
    "eslint": "^7.14.0",
    "eslint-config-prettier": "^6.15.0",
    "jest": "^26.6.3",
    "prettier": "^2.2.1",
    "standard-version": "^9.0.0",
    "ts-jest": "^26.4.4",
    "ts-node": "^8.3.0",
    "typescript": "^4.1.2"
  },
  "dependencies": {
    "ts-util-is": "^1.2.1"
  },
  "gitHead": "c0d49da928c29aa2c5a78c067b73457cded3a977",
  "_nodeVersion": "12.18.3",
  "_npmVersion": "6.14.6",
  "dist": {
    "integrity": "sha512-FAoPtEGf9xJbM6jIKVGJbmA4RUrBJmPA8L7t6Brx2JFBM48gQALrhlI4RhrzQ8RN2d89zIg/zeiRqCD5w3HRXQ==",
    "shasum": "1e2882c61884670480221a1061096d2847ab3c9e",
    "tarball": "https://registry.npmjs.org/cordova-sqlite-utility/-/cordova-sqlite-utility-1.1.0.tgz",
    "fileCount": 18,
    "unpackedSize": 32114,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfwoS+CRA9TVsSAnZWagAA4mcP+QCt6DacRKnXSgOzb8Jl\nM9nBdstWe9Sp+D2h+HNL40Xc5QUJQwedY726bLebKbgPhA+bxd3BjFfb5Q4N\n5OFcWRAzcKxO/xvvWSxdeC97fnyT2TpgmZD54Rr+K3D3M6QGFW1QUj8ney2N\nDcXjJFLwYNR0OhqNVC9zm8J5012JTG5ys7UI5doAynUk5ezrVaCY58JyP77O\nE7rVy17QTLfWk0Yhk5Cjg4MKvdQzjVpHkjD20JL5hIvjowV1WlYww5uYxmCO\nThV15KoJKkAxDiQbUnp55fKlbmc5vSgSSD4WodlR37OaZdVFze72r4sf4A/W\nypCE1jBTgQiCW6o0Hn3lOzYQshx7Vw23+G3EYkxXHEOoBdUfovlh89l/utAA\nf5q92ixyEI/1HnfPYXNTPrSCLb3XrcaD/S/7W4vurMuq7LENLxCiihYF76Wq\nV/lq4n3xUb+DJlCYIhMEbv3WRnqRCGnhy9+c0vwEaMuVO0PAX5hbomlOSR5S\nNsHo4Gxv03k2/BMsBYeYjIAc/SJzKTferpIJLblYH2JBBfd5ITZeSLDFUcIh\nzB1YkubCMJP+DPqq7qd5JVobpfKZW5cDd+WoBcyA7NozxOJMWQ9HkqeBeFx+\ninvIkkShRjRPIA1iLZ0sDjwiy5Zro4Vu92gQqLz7cs0wVT4SNaRbDZZB73iv\nIoQ5\r\n=+fSb\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "justinlettau <me@justinlettau.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-sqlite-utility_1.1.0_1606583485841_0.35113807882149883"
  },
  "_hasShrinkwrap": false
}
